{
  "compileOnSave": false,
  "exclude": [
    "node_modules",
    "../node_modules",
    "../node_modules/*"
  ],
  "compilerOptions": {
    "baseUrl": "src",
    "paths": {
      "@environments/*": [
        "environments/*"
      ],
      "@app/*": [
        "app/*"
      ],
      "@shared/*": [
        "app/shared/*"
      ],
      "@admin/*": [
        "app/features/admin/*"
      ],
      "@deposit/*": [
        "app/features/deposit/*"
      ],
      "@home/*": [
        "app/features/home/*"
      ],
      "@preservation-space/*": [
        "app/features/preservation-space/*"
      ],
      "@preservation-planning/*": [
        "app/features/preservation-planning/*"
      ],
      "@order/*": [
        "app/features/order/*"
      ],
      "@models": [
        "app/models/index"
      ],
      "@enums": [
        "app/enums/index"
      ]
    },
    "outDir": "./dist/out-tsc",
    "sourceMap": true,
    "declaration": false,
    "module": "ES2020",
    "moduleResolution": "node",
    "experimentalDecorators": true,
    "allowSyntheticDefaultImports": true,
    "importHelpers": true,
    "skipLibCheck": true,
    "strict": false,
    "target": "ES2015",
    "typeRoots": [
      "node_modules/@types"
    ],
    "lib": [
      "dom",
      "ES2020"
    ]
  },
  "angularCompilerOptions": {
    "strictTemplates": true,
    "strictNullInputTypes": false
  }
}
